
Sistema de Alerta Temprana de Huaycos - Task #1411

Enhancement # 1407 (New): Ampliación y mejoras SATH

Task # 1408 (New): Definir ubicación y cantidad de puntos de monitorio y repetidores

Diseño de estaciones de monitoreo

07/24/2018 10:26 PM - Joel Hancco

Status: New Start date: 08/20/2018

Priority: Normal Due date: 08/27/2018

Assignee: Joel Hancco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Definir en base a la inspección el bosquejo para la implementación de puntos de monitoreo y repetidores.

History

#1 - 08/15/2018 09:32 PM - Joel Hancco

- % Done changed from 0 to 50

Diseño de estaciones cliente y puntos de monitoreo en cauce Rioseco concluidos.

#2 - 11/28/2018 04:34 PM - Joel Hancco

- % Done changed from 50 to 90

#3 - 11/28/2018 04:36 PM - Joel Hancco

- % Done changed from 90 to 100
